@charset "utf-8";

/*Klaus Structure*/

.klausbg {
	background:#fff;
	/*min-height:570px;*/
	text-align:center;
	font-family: 'Titillium Web', sans-serif;
	cursor:default;
	padding:0;
	margin-bottom:30px;
	border-right:1px solid #f0f0f0;
	border-left:1px solid #f0f0f0;
	border-top:1px solid #E5E5E5;
	border-bottom:1px solid #E5E5E5;
}

.klausheader {height:236px;border-bottom:1px solid #f0f0f0;}

.klaus_featured {
	width:130px;
	height:25px;
	position:absolute;
	top:0;
	left:50%;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	transform: translateX(-50%);
	background:#ccc;
	border-radius:0px 0px 5px 5px;
	font-size:15px;
	padding-top:1px;
	text-transform:uppercase;
	color:#fff;
	letter-spacing:0.8px;
}

/* Responsive
-------------------------------------------------- */
@media (min-width: 991px)
{
    .klausbg h5 {color:#2d2f37;font-size:30px;font-weight:700;text-transform:uppercase;float:left;width:100%;margin:0;padding-top:40px;padding-bottom:10px;}
    .klausbg p {color:#9fa5ae;font-size:16px;font-weight:300;float:left;width:100%;margin-top:-10px}
    .klaus_price {font-size:46px;font-weight:300;float:left;width:100%;margin-top:10px;}
    .klaus_package {color:#2d2f37;font-size:16px;font-weight:300;text-transform:uppercase;float:left;width:100%;}
    
    .klaus_getaquote {width:180px;min-height:66px;margin-left:auto;margin-right:auto;padding-bottom:30px;}
    
    .klaus_getaquote .link {list-style:none;height:36px;margin-top:28px;}
    
    .klaus_getaquote .button {list-style:none;height:36px;margin-top:28px;}
    .klaus_getaquote .button a {color:#fff;float:left;width:100%;height:36px;padding-top:8px;border-radius:5px;-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;transition: all 0.3s ease;}
    .klaus_getaquote .button a:hover{text-decoration:none;}

    .skinthreegetquote .button a {background:#3A990E;}
    .skinthreegetquote .button a:hover{background:#2190DB;}
    
    .skinthreeucolorget .button a {background:#fff;color:#000;}
    .skinthreeucolorget .button a:hover {background:#5B5B5D;color:#fff;}
    
    .klaus_features li {
      height:40px;
      list-style:none;
      text-align:left;
      font-size:14px;
      color:#54565b;
      font-weight:400;
      padding-top:10px;
      padding-left:10px;
    }
    .klaus_features li i {
      padding-right:10px;
      font-size:16px;
    }   
    .klaus_features {
      border-bottom:2px solid #f0f0f0;
    }
    .klaus_plancolor {background:#f4f4f4;}
    
    /*Skin v3*/

    .skinthreecolor {color:#349ee8;}
    .skinthreebg {background:#E82F00;}
    .skinthreebg:hover {background:#3A990E;}
    .skinthreeklaus_features i {color:#349ee8;}

    /*
    .skinthreegetquote li a {background:#2190DB;}
    .skinthreegetquote li a:hover{background:#77C8FD;}
    */
    .skinthreeultimate {background:#349ee8;border:0;color:#fff;}
    .skinthreeucolor {border-bottom:1px solid #2b8ccf;}
    .skinthreeucolor h5 {color:#fff;}
    .skinthreeucolor span {color:#fff;}
    .skinthreeucolor p {color:#fff;}
    .skinthreeucolor li {color:#fff;}
    .skinthreeucolor i {color:#fff;}
    .skinthreeklaus_plancolor {background:#2b8ccf;}
}

@media (max-width: 991px) { /* Special size */
    .klausbg h5 {color:#2d2f37;font-size:20px;font-weight:700;text-transform:uppercase;float:left;width:100%;margin:0;padding-top:40px;padding-bottom:10px;}
    .klausbg p {color:#9fa5ae;font-size:16px;font-weight:300;float:left;width:100%;margin-top:-10px}
    .klaus_price {font-size:36px;font-weight:300;float:left;width:100%;margin-top:10px;}
    .klaus_package {color:#2d2f37;font-size:12px;font-weight:300;text-transform:uppercase;float:left;width:100%;}
    
    .klaus_getaquote {width:160px;min-height:66px;margin-left:auto;margin-right:auto;padding-bottom:30px;padding-bottom:30px;}
    
    .klaus_getaquote .link {list-style:none;height:36px;margin-top:28px;}
    
    .klaus_getaquote .button {list-style:none;height:36px;margin-top:28px;}
    .klaus_getaquote .button a {color:#fff;float:left;width:100%;height:36px;padding-top:8px;border-radius:5px;-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;transition: all 0.3s ease;}
    .klaus_getaquote .button a:hover{text-decoration:none;}
    
    .skinthreegetquote .button a {background:#3A990E;}
    .skinthreegetquote .button a:hover{background:#2190DB;}
    
    .skinthreeucolorget .button a {background:#fff;color:#000;}
    .skinthreeucolorget .button a:hover {background:#5B5B5D;color:#fff;}

    .klaus_features li {
      height:40px;
      list-style:none;
      text-align:left;
      font-size:11px;
      color:#54565b;
      font-weight:400;
      padding-top:10px;
      padding-left:10px;
    }
    .klaus_features li i {
      padding-right:10px;
      font-size:13px;
    }
    .klaus_features {
      border-bottom:2px solid #f0f0f0;
    }
    .klaus_plancolor {background:#f4f4f4;}

    /*Skin v3*/

    .skinthreecolor {color:#349ee8;}
    .skinthreebg {background:#E82F00;}
    .skinthreebg:hover {background:#3A990E;}
    .skinthreeklaus_features i {color:#349ee8;}

    /*
    .skinthreegetquote li a {background:#2190DB;}
    .skinthreegetquote li a:hover{background:#77C8FD;}
    */
    .skinthreeultimate {background:#349ee8;border:0;color:#fff;}
    .skinthreeucolor {border-bottom:1px solid #2b8ccf;}
    .skinthreeucolor h5 {color:#fff;}
    .skinthreeucolor span {color:#fff;}
    .skinthreeucolor p {color:#fff;}
    .skinthreeucolor li {color:#fff;}
    .skinthreeucolor i {color:#fff;}
    .skinthreeklaus_plancolor {background:#2b8ccf;}
}
    
@media (max-width: 767px) {
    .klausbg h5 {color:#2d2f37;font-size:30px;font-weight:700;text-transform:uppercase;float:left;width:100%;margin:0;padding-top:40px;padding-bottom:10px;}
    .klausbg p {color:#9fa5ae;font-size:16px;font-weight:300;float:left;width:100%;margin-top:-10px}
    .klaus_price {font-size:46px;font-weight:300;float:left;width:100%;margin-top:10px;}
    .klaus_package {color:#2d2f37;font-size:16px;font-weight:300;text-transform:uppercase;float:left;width:100%;}
    
    .klaus_getaquote {width:180px;min-height:66px;margin-left:auto;margin-right:auto;padding-bottom:30px;padding-bottom:30px;}
    
    .klaus_getaquote .link {list-style:none;height:36px;margin-top:28px;}
    
    .klaus_getaquote .button {list-style:none;height:36px;margin-top:28px;}
    .klaus_getaquote .button a {color:#fff;float:left;width:100%;height:36px;padding-top:8px;border-radius:5px;-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;transition: all 0.3s ease;}
    .klaus_getaquote .button a:hover{text-decoration:none;}
    
    .skinthreegetquote .button a {background:#3A990E;}
    .skinthreegetquote .button a:hover{background:#2190DB;}

    .skinthreeucolorget .button a {background:#fff;color:#000;}
    .skinthreeucolorget .button a:hover {background:#5B5B5D;color:#fff;}
    
    .klaus_features li {
      height:40px;
      list-style:none;
      text-align:left;
      font-size:14px;
      color:#54565b;
      font-weight:400;
      padding-top:10px;
      padding-left:10px;
    }
    .klaus_features li i {
      padding-right:10px;
      font-size:16px;
    }
    .klaus_features {
      border-bottom:2px solid #f0f0f0;
    }
    .klaus_plancolor {background:#f4f4f4;}
    
    /*Skin v3*/

    .skinthreecolor {color:#349ee8;}
    .skinthreebg {background:#E82F00;}
    .skinthreebg:hover {background:#3A990E;}
    .skinthreeklaus_features i {color:#349ee8;}

    /*
    .skinthreegetquote li a {background:#2190DB;}
    .skinthreegetquote li a:hover{background:#77C8FD;}
    */
    .skinthreeultimate {background:#349ee8;border:0;color:#fff;}
    .skinthreeucolor {border-bottom:1px solid #2b8ccf;}
    .skinthreeucolor h5 {color:#fff;}
    .skinthreeucolor span {color:#fff;}
    .skinthreeucolor p {color:#fff;}
    .skinthreeucolor li {color:#fff;}
    .skinthreeucolor i {color:#fff;}
    .skinthreeklaus_plancolor {background:#2b8ccf;}
}

@media (max-width: 480px) {
    .klausbg h5 {color:#2d2f37;font-size:30px;font-weight:700;text-transform:uppercase;float:left;width:100%;margin:0;padding-top:40px;padding-bottom:10px;}
    .klausbg p {color:#9fa5ae;font-size:16px;font-weight:300;float:left;width:100%;margin-top:-10px}
    .klaus_price {font-size:46px;font-weight:300;float:left;width:100%;margin-top:10px;}
    .klaus_package {color:#2d2f37;font-size:16px;font-weight:300;text-transform:uppercase;float:left;width:100%;}
    
    .klaus_getaquote {width:180px;min-height:66px;margin-left:auto;margin-right:auto;padding-top:30px;padding-bottom:30px;}
    
    .klaus_getaquote .link {list-style:none;height:36px;margin-top:28px;}
    
    .klaus_getaquote .button {list-style:none;height:36px;margin-top:28px;}
    .klaus_getaquote .button a {color:#fff;float:left;width:100%;height:36px;padding-top:8px;border-radius:5px;-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;transition: all 0.3s ease;}
    .klaus_getaquote .button a:hover{text-decoration:none;}    
    
    .skinthreegetquote .button a {background:#3A990E;}
    .skinthreegetquote .button a:hover{background:#2190DB;}
    
    .skinthreeucolorget .button a {background:#fff;color:#000;}
    .skinthreeucolorget .button a:hover {background:#5B5B5D;color:#fff;}
    
    .klaus_features li {
      height:40px;
      list-style:none;
      text-align:left;
      font-size:14px;
      color:#54565b;
      font-weight:400;
      padding-top:10px;
      padding-left:10px;
    }
    .klaus_features li i {
      padding-right:10px;
      font-size:16px;
    }
    .klaus_features {
      border-bottom:2px solid #f0f0f0;
    }
    .klaus_plancolor {background:#f4f4f4;}

    /*Skin v3*/

    .skinthreecolor {color:#349ee8;}
    .skinthreebg {background:#E82F00;}
    .skinthreebg:hover {background:#3A990E;}
    .skinthreeklaus_features i {color:#349ee8;}

    /*
    .skinthreegetquote li a {background:#2190DB;}
    .skinthreegetquote li a:hover{background:#77C8FD;}
    */
    .skinthreeultimate {background:#349ee8;border:0;color:#fff;}
    .skinthreeucolor {border-bottom:1px solid #2b8ccf;}
    .skinthreeucolor h5 {color:#fff;}
    .skinthreeucolor span {color:#fff;}
    .skinthreeucolor p {color:#fff;}
    .skinthreeucolor li {color:#fff;}
    .skinthreeucolor i {color:#fff;}
    .skinthreeklaus_plancolor {background:#2b8ccf;}
}
